Announcement

Collapse
No announcement yet.

WiseUpdate Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • WiseUpdate Error

    After upgrading to Win2k from NT 4.0., the following message appears when starting Hyena:

    The WiseUpdate client could not locate an associated application to update. Please make sure that this software is installed properly.

    There was only one custom command created (scopy) but removing it did not fix the error. The MS Access path was correct and reporting works.

    To what does this error refer to?

  • #2
    Re: WiseUpdate Error

    Run through the install of Hyena again and this error should go away.

    There are some settings that the upgrade to W2k must have affected.

    Comment

    Working...
    X